<div class="row">
				<div class="col-md-12">
				<!--Part 01 Table 01-->
					<table class="table table-bordered t01">
						<thead>
						  <tr>
							<th><b>Personal Details</b></th>
						  </tr>
						</thead>
						<tbody>
						  <tr>
							<td>
								<div class="">            
									  <table class="table table-hover">
										<tbody>
										  <tr>
											<td>Full Name</td>
											<td><input readonly class="form-control" type="text" name="data[OrderApplicationForm][full_Name]" value="<?php echo $order['OrderApplicationForm']['full_name']?>">
												
											</td>
											
										  </tr>
										  <tr>
											<td>EMail</td>
											<td><input readonly class="form-control" type="email" name="data[OrderApplicationForm][email]" value="<?php echo $order['OrderApplicationForm']['email']?>" readonly></td>
											
										  </tr>
										  <tr>
											<td>Contact No.</td>
											<td><input readonly class="form-control" type="text" name="data[OrderApplicationForm][mobile]" value="<?php echo $order['OrderApplicationForm']['mobile']?>"></td>
										  </tr>
										   <tr>
											<td>Date of Birth (DOB)</td>
											<td><input readonly class="form-control" type="text" name="data[OrderApplicationForm][dob]" value="<?php echo $order['OrderApplicationForm']['dob']?>"></td>
										  </tr>
										   <tr>
											<td>Gender</td>
											<td><input readonly class="" type="radio" value="0" name="data[OrderApplicationForm][gender]" <?php echo $order['OrderApplicationForm']['gender'] == 0 ? 'checked' : '';?>>Male <input readonly class="" type="radio" value="1" name="data[OrderApplicationForm][gender]" <?php echo $order['OrderApplicationForm']['gender'] == 1 ? 'checked' : '';?>>Female</td>
										  </tr>
										  <tr>
											<td>Category</td>
											<td>
												<select class="form-control" disabled=""  name="data[OrderApplicationForm][category]"  >
		                                          <option value=''>SELECT CATEGORY</option>                             
		                                          <option <?php echo @$order['OrderApplicationForm']['category'] == 'GENERAL' ? 'selected' : '';?> value='GENERAL'  >GENERAL</option>
		                                          <option <?php echo @$order['OrderApplicationForm']['category'] == 'OBC' ? 'selected' : '';?> value='OBC'  >OBC</option>
		                                          <option <?php echo @$order['OrderApplicationForm']['category'] == 'SC' ? 'selected' : '';?> value='SC'  >SC</option>
		                                          <option <?php echo @$order['OrderApplicationForm']['category'] == 'ST' ? 'selected' : '';?> value='ST'  >ST</option>
		                                          <option <?php echo @$order['OrderApplicationForm']['category'] == 'NT' ? 'selected' : '';?> value='NT'  >NT</option>
		                                          <option <?php echo @$order['OrderApplicationForm']['category'] == 'OTHER' ? 'selected' : '';?> value='OTHER'  >OTHER</option>
		                                        </select>
											</td>
										  </tr>
										  <tr>
											<td>Mother Tongue</td>
											<td><input readonly class="form-control" type="text" name="data[OrderApplicationForm][mother_tongue]" value="<?php echo $order['OrderApplicationForm']['mother_tongue']?>"></td>
										  </tr>
										   <tr>
											<td>Marital Status</td>
											<td><input readonly class="" type="radio" value="0" name="data[OrderApplicationForm][marital_status]" <?php echo $order['OrderApplicationForm']['marital_status'] == 0 ? 'checked' : '';?>>Unmarried <input readonly class="" type="radio" value="1" name="data[OrderApplicationForm][marital_status]" <?php echo $order['OrderApplicationForm']['marital_status'] == 1 ? 'checked' : '';?>>Married</td>
										  </tr>
										   <tr>
											<td>Nationality</td>
											<td><input readonly class="form-control" type="text" name="data[OrderApplicationForm][nationality]" value="Indian"></td>
										  </tr>
										 <!--  <tr>
											<td>Photo</td>
											<td><input readonly class="form-control" type="file" name="Photo"></td>
										  </tr> -->
										</tbody>
									  </table>
								</div>
							</td>
						  </tr>
						</tbody>
					</table>
				</div>
				<div class="col-md-12">
				<!--Part 02 Table 01-->
					 <table class="table table-bordered t01">
						<thead>
						  <tr>
							<th><b>Academics Details (10th, 12th, Graduation, Others)</b></th>
						  </tr>
						</thead>
						<tbody>
						  <tr>
							<td>
								<div class="">            
									  <table class="table table-hover inner_table">
										<thead>
										  <tr>
											<th><b>Exam name</b></th>
											<th><b>Year of Passing</b></th>
											<th><b>Institution</b></th>
											<th><b>Board/University</b></th>
											<th><b>Percentage (%)</b></th>
										  </tr>
										</thead>
										<tbody>
											<?php $i=0;foreach($order['AfStudentAcademic'] as $academic){?>
										  <tr>
										  	
												<td><input readonly name="data[StudentAcademic][<?php echo $i?>][exam]" class="form-control" type="text" name="YoP_HSC" value="<?php echo $academic['exam']?>"></td>
												<td><input readonly class="form-control" type="text" name="data[StudentAcademic][<?php echo $i?>][passing_year]" value="<?php echo $academic['passing_year']?>"></td>
												<td><input readonly class="form-control" type="text" name="data[StudentAcademic][<?php echo $i?>][institute]" value="<?php echo $academic['institute']?>"></td>
												<td><input readonly class="form-control" type="text" name="data[StudentAcademic][<?php echo $i?>][university]" value="<?php echo $academic['university']?>"></td>
												<td><input readonly class="form-control" type="text" name="data[StudentAcademic][<?php echo $i?>][percentage]" value="<?php echo $academic['percentage']?>"></td>
												
										  </tr>
										  <?php $i++;}?>
										</tbody>
									  </table>
								</div>
							
							
							</td>
						  </tr>
						</tbody>
					  </table>
				<!--Part 02 Table 02-->
					<table class="table table-bordered t01">
						<thead>
						  <tr>
							<th><b>Address Details</b></th>
						  </tr>
						</thead>
						<tbody>
						  <tr>
							<td>
								<div class="">            
									  <table class="table table-hover inner_table">
										
										<tbody>
										  <tr>
											<td colspan="2"><?php echo $order['OrderApplicationForm']['address']?></td>
										  </tr>
										  <tr>
										  	<td>
										  		<?php echo @$order['OrderApplicationForm']['City']['city_name']?>
										  	</td>
										  	<td>
												<?php echo @$order['OrderApplicationForm']['State']['statename']?>
						                      </td>
										  </tr>
										  <tr>
											<td>
												<?php echo @$order['OrderApplicationForm']['Country']['country_name']?>
                                          </select>
											</td>
											
											<td><?php echo $order['OrderApplicationForm']['pincode']?></td>
										  </tr>
										</tbody>
									  </table>
								</div>
							
							</td>
						  </tr>
						</tbody>
					  </table>
				
				</div>
			
			</div>
		  <!--Row 2-->
			
			<div class="row">
				<div class="col-md-12">
				
					<table class="table table-bordered t01">
						<thead>
						  <tr>
							<th><b>Work Experience</b></th>
						  </tr>
						</thead>
						<tbody>
						  <tr>
							<td>
								<div class="">            
									  <table class="table table-hover inner_table">
										<thead>
										  <tr>
											<th><b>Organization</b></th>
											<th><b>Designation</b></th>
											<th><b>Joining Date</b></th>
											<th><b>Release Date</b></th>
										  </tr>
										</thead>
										<tbody id="experience-table">
											<?php $i=0;foreach($order['AfStudentExperience'] as $exp){?>
										  <tr id="append_<?php echo $i;?>">
												<td><input readonly class="form-control" type="text" name="data[StudentExperience][<?php echo $i;?>][name]" value="<?php echo $exp['name']?>"></td>
												<td><input readonly class="form-control" type="text" name="data[StudentExperience][<?php echo $i;?>][designation]" value="<?php echo $exp['designation']?>"></td>
												<td><input readonly class="form-control" type="text" name="data[StudentExperience][<?php echo $i;?>][joining]" value="<?php echo $exp['joining']?>"></td>
												<td><input readonly class="form-control" type="text" name="data[StudentExperience][<?php echo $i;?>][releasing]" value="<?php echo $exp['releasing']?>"></td>
												<td>
													
																
																	 
																
															
												
													  
												</td>
										  </tr>
										  <?php $i++;}?>
										</tbody>
									  </table>
								</div>
							
							</td>
						  </tr>
						</tbody>
					  </table>
				
				</div>
				<div class="col-md-12">
		  
					<table class="table table-bordered t01">
						<thead>
						  <tr>
							<th><b>Competitive Exam Details</b></th>
						  </tr>
						</thead>
						<tbody>
						  <tr>
							<td>
								<div class="">            
									  <table class="table table-hover inner_table">
										<thead>
										  <tr>
											<th><b>Exam Name</b></th>
											<th><b>Exam Year</b></th>
											<th><b>Composite Score</b></th>
											<th><b>Percentile</b></th>
										  </tr>
										</thead>
										<tbody id="competitve-table">
										<?php $i=0;foreach($order['AfCompetitiveExam'] as $comp){?>
										  <tr id="competitive_1">
											<td><input readonly class="form-control" type="text" name="data[CompetitiveExam][1][name]" placeholder="Name" value="<?php echo $comp['name']?>"></td>
											<td><input readonly class="form-control" type="text" name="data[CompetitiveExam][1][year]" placeholder="Year" value="<?php echo $comp['year']?>"></td>
											<td><input readonly class="form-control" type="text" name="data[CompetitiveExam][1][score]" placeholder="Score" value="<?php echo $comp['score']?>"></td>
											<td><input readonly class="form-control" type="text" name="data[CompetitiveExam][1][percentile]" placeholder="Percentile" value="<?php echo $comp['percentile']?>"></td>
											
										<?php }?>	
											
										  </tr>
										</tbody>
									  </table>
								</div>
							
							</td>
						  </tr>
						</tbody>
					  </table>
		 
				</div>
		  
			</div>
		  
			<!--Row 3-->
			<div class="row">
				<div class="col-md-12">
				
					<table class="table table-bordered t01">
						<thead>
						  <tr>
							<th><b>Parent Details</b></th>
						  </tr>
						</thead>
						<tbody>
						  <tr>
							<td>
								<div class="">            
									  <table class="table table-hover inner_table">
										
										<tbody>
										  
										  <tr>
											<td><input readonly class="form-control" type="text" name="data[OrderApplicationForm][father_name]" placeholder="Father's Name" value="<?php echo @$order['OrderApplicationForm']['father_name']?>"></td>
										  </tr>
										  <tr>
											<td><input readonly class="form-control" type="text" name="data[OrderApplicationForm][father_occupation]" placeholder="Father's Occupation" value="<?php echo @$order['OrderApplicationForm']['father_occupation']?>"></td>
										  </tr>
										  <tr>
											<td><input readonly class="form-control" type="text" name="data[OrderApplicationForm][father_mob]"" placeholder="Father's Contact" value="<?php echo @$order['OrderApplicationForm']['father_mob']?>"></td>
											
										  </tr>
										</tbody>
									  </table>
								</div>
							
							</td>
						  </tr>
						</tbody>
					  </table>
				
				</div>
				<div class="col-md-12">
				
					<table class="table table-bordered t01">
						<thead>
						  <tr>
							<th><b>Custom fields for college</b></th>
						  </tr>
						</thead>
						<tbody>
						  <tr>
							<td>
								<div class="">            
									  <table class="table table-hover inner_table">
										<tbody>
										  <tr>
										  <th><b>Filed Name</b></th>	
										  <th><b>Filed Value</b></th>	
										</tr>
										<?php foreach($order['AfCustomField'] as $fields){?>
											<tr>
										
										  	<td><?php echo $fields['field_name']?></td>	
											<td><?php echo $fields['value']?></td>
											
											
										  </tr>
										<?php }?>
											
										</tbody>
									  </table>
								</div>
							
							</td>
						  </tr>
						</tbody>
					  </table>
				
				</div>
			</div>
		  
		  
		  
		  
		  
		  